'#edges': 125
'#faces': 20982
'#norms': 12045
'#parts': 1
'#points': 79
'#sharp': 95
'#surfs': 40
'#verts': 10479
bbox: [-135.00083154896112, -59.25083154896613, -279.4008315489561, -79.04916845104387,
  59.25083154896613, 20.000831548966126, 55.95166309791725, 118.50166309793227, 299.4016630979222]
curves: [BSpline, Line, Circle, Line, BSpline, BSpline, Line, Circle, BSpline, Circle,
  BSpline, BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, BSpline,
  Line, Line, Line, Circle, Line, Line, Circle, Circle, Line, Line, Line, Line, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, BSpline, Circle, Line,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line,
  Circle, Line, Line, BSpline, Line, BSpline, Line, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, Circle, Circle, Line, Line, Line, Circle,
  Circle, Line, Line]
diag: 326.82501224080204
gaus_curv: 290.57700290577003
max_length: 0.0032682501224080207
mean_curv: -8.605230386052304
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00169369/00169369_3dbae03ac6bfed1064a045fb_step_000.step
surface: 6.126121968787134e-11
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Sphere, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane,
  Cylinder, Cylinder, Plane, Cylinder, Plane, Sphere, Cylinder, Plane, Cylinder, Cylinder]
tolerance: 3.26825012240802e-05
volume: 6.126121999545751e-11
